# Asterisk Project : Asterisk 13 Application_CallCompletionCancel

Created by wikibot on Aug 08, 2014

# CallCompletionCancel()

### Synopsis

Cancel call completion service

### Description

Cancel a Call Completion Request.

This application sets the following channel variables:

- `CC_CANCEL_RESULT` - This is the returned status of the cancel.
  - SUCCESS
  - FAIL
- `CC_CANCEL_REASON` - This is the reason the cancel failed.
  - NO_CORE_INSTANCE
  - NOT_GENERIC
  - UNSPECIFIED

### Syntax

    CallCompletionCancel()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538